name: Amanda Acosta
locality: 
country: United States
role: <a href="">Sales Development Representative 1</a>
reports_to: mnogales
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: aacosta5
departments:
  - Sales Development
specialty: ""
expertise:
story:

